
target_sources(
    NostalgiaGfx-Studio PRIVATE
        addcolorcommand.cpp
        addpagecommand.cpp
        applycolorallpagescommand.cpp
        duplicatepagecommand.cpp
        movecolorcommand.cpp
        movepagecommand.cpp
        removecolorcommand.cpp
        removepagecommand.cpp
        renamepagecommand.cpp
        updatecolorcommand.cpp
        updatecolorinfocommand.cpp
)
